/*     1937565 : 맞춤형 컨텐츠      */
.empty__1937565__ {padding:20px 10px;background:#fafafa;}
.empty__1937565__ p {margin:0;padding:0;}
.empty__1937565__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937565__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937565__ dd {margin:0;font-size:13px;}
.empty__1937565__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1937725 : YouTube 동영상 플레이어      */
/* farm */
.farm__1937725__ {display:table;width:100%}
.farm__1937725__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1937725__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1937725__ .player-item,
.player__1937725__ iframe,
.player__1937725__ embed,
.player__1937725__ object,
.player__1937725__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1937725__.player-16by9 {padding-bottom:56.25%}
.player__1937725__.player-4by3 {padding-bottom:75%}
.player__1937725__.player-9by16 {padding-bottom:177.78%;}

/*     1937575 : 이미지      */
.img__1937575__ {max-width:100%}
.img__1937575__ * {box-sizing:border-box}
.img__1937575__ a {display:block;vertical-align:top}
.img__1937575__ img {width:1300px;vertical-align:top}

